NE_XML_CREATE(3)

NAME
ne_xml_create, ne_xml_destroy - create and destroy an XML parser

SYNOPSIS

#include <ne_xml.h>

ne_xml_parser *ne_xml_create(void);

void ne_xml_destroy(ne_xml_parser *parser);

DESCRIPTION

The ne_xml_create function creates an XML parser object, which can be used for parsing XML documents using stacked SAX handlers.

RETURN VALUE

ne_xml_create returns a pointer to an XML parser object, and never NULL

SEE ALSO

XXX

AUTHOR

Joe Orton <neon@lists.manyfish.co.uk>

    Author.

COPYRIGHT